@import url(https://fonts.googleapis.com/css?family=Muli|Montserrat);
/*https://www.google.com/fonts#UsePlace:use/Collection:Muli|Montserrat*/
@charset "utf-8";
/* CSS Document */

body {
	padding:0px;
	margin:0px;
	font-family: 'Muli', sans-serif;
	font-size:13px;
	color:#484949;
	background-color:#FFF;	
}
.headermain {
	background-color:#0d0d0d;
	background-image:url(../images/header-back1.jpg);
	background-repeat:repeat-x;
	background-position:top;
	min-height:120px;
	color:#FFF;
		
}
.headermain2 {
	background-image:url(../images/headerback2.jpg);
	background-repeat:no-repeat;
	background-position:top center;	
	min-height:120px;
	max-width:1100px;
	margin:0 auto;
}
.grid_1 {
	display:inline-block;
	padding:0px;
	margin:0px;
	width:9.5%;
}
.grid_2 {
	display:inline-block;
	padding:0px;
	margin:0px;
	width:19.5%;
}
.grid_3 {
	display:inline-block;
	padding:0px;
	margin:0px;
	width:29.5%;
}
.grid_4 {
	display:inline-block;
	padding:0px;
	margin:0px;
	width:39.5%;
}
.grid_5 {
	display:inline-block;
	padding:0px;
	margin:0px;
	width:49.5%;
}
.grid_6 {
	display:inline-block;
	padding:0px;
	margin:0px;
	width:59.5%;
}
.grid_7 {
	display:inline-block;
	padding:0px;
	margin:0px;
	width:69.5%;
}
.grid_8 {
	display:inline-block;
	padding:0px;
	margin:0px;
	width:79.5%;
}
.grid_9 {
	display:inline-block;
	padding:0px;
	margin:0px;
	width:89.5%;
}
.grid_10 {
	display:inline-block;
	padding:0px;
	margin:0px;
	width:100%;
}
.grid_11 {
	display:inline-block;
	width:100%;
	max-width:1200px;
	margin:0 auto;
}
.grid_12 {
	display:inline-block;
	width:100%;
	max-width:1000px;
	margin:0 auto;
}
.top {
	vertical-align:top;	
}
.logo {
	padding-top:20px;	
}
.contentsec2 {
	max-width:1200px;
	margin:0 auto;
	background-image:url("images/con-bg.jpg");
}
.filds {
	width:100%;
}
.filds .con_heading {
	float:left;
	width:25%;	
	padding-bottom:2px;
}
.filds .con_fild {
	float:right;
	width:75%;
	padding-bottom:2px;
}
.btn_sec {
	float:left;
	width:75px;
}
.btn_sec2 {
	float:left;
	width:75px;
}
.error {
	color:#F00;
	font-size:11px;	
}
.contact_input1 {
	width:250px;	
}
.contact_input2 {
	width:250px;	
}
.scode {
	width:90px;	
}
.submit {
	background-image:url(../images/btt_submit.gif);
	background-repeat:no-repeat;
	width:72px;
	height:23px;
	border:0px;	
}

.clear1{
	background-image:url(../images/btt_reset.gif);
	background-repeat:no-repeat;
	width:59px;
	height:23px;
	border:0px;	
}
.cap_img {
	float:left;	
}
.social {
	text-align:right;
	padding-top:15px;
}
.social ul {
	list-style:none;
	display: inline;
	margin: 0;
	padding: 0;
	padding-top:0px;
	/* For IE, the outcast */
	zoom:1;
	*display: inline;
}
.social ul li {
	display:inline-block;
	padding:0px;
	margin:0px;
	text-align:center;
	line-height:30px;
	vertical-align: top;
	padding-left:.5%;
	padding-right:.5%;
	padding-top:0px;
}
.hotline {
	line-height:25px;
	font-weight:bold;
	font-size:16px;
	padding-top:10px;	
}
.navback {
	/*background-color:#1a191b;
	filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;*/
	background: rgba(30, 30, 32, 0.60);
	border-top:2px solid #333;
}
.navigat {
	text-align:right;
	filter: alpha(opacity=100);
    -moz-opacity: 1;
	-khtml-opacity: 1;
    opacity: 1;
	color:#FFF;
	font-size:15px;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
}
.navigat {
	padding-top:20px !important;
}
.navigat ul {
	list-style:none;
	display: inline;
	margin: 0;
	padding: 0;
	padding-top:20px;
	/* For IE, the outcast */
	zoom:1;
	*display: inline;
}
.navigat ul li {
	display:inline-block;
	padding:10px;
	margin:0px;
	text-align:center;
	line-height:25px;
	vertical-align: top;
	padding-left:1%;
	padding-right:1%;
	padding-top:0px;
}
.navigat ul li a {
	color:#FFF;
	text-decoration:none;
}
.navigat ul li a:hover {
	color:#FC0;
	text-decoration:none;
}
.navigat .select a {
	color:#FC0;
	text-decoration:none;
}
.space10 {
	height:10px;	
}
.space20 {
	height:20px;	
}
.space30 {
	height:30px;	
}
.space40 {
	height:40px;	
}
.clear {
	clear:both;	
}
.bgcont {
	background-image:url(../images/h-bg-cont-back.jpg);
	background-repeat:repeat;
	color:#484949;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	padding:30px;
	text-align:center;	
}
.max-size {
	max-width:1000px;
	margin:0 auto;	
}
.color1 {
	color:#2e88c7;		
}
.color2 {
	color:#444e69;		
}
.hproddis {
	text-align:center;	
	padding:30px;
}
.hproddis ul {
	list-style:none;
	display: inline;
	margin: 0;
	padding: 0;
	padding-top:20px;
	/* For IE, the outcast */
	zoom:1;
	*display: inline;
}
.hproddis ul li {
	display:inline-block;
	padding:10px;
	margin:0px;
	text-align:center;
	line-height:25px;
	vertical-align: top;
	padding-left:1%;
	padding-right:1%;
	padding-top:10px;
	max-width:400px;
}
.hproddis ul li img {
	width:100%;
	height:auto;
	max-height:222px;
	max-width:400px;
	-moz-box-shadow: 10px 10px 50px #ccc; 
	-webkit-box-shadow: 10px 10px 50px #ccc; 
	box-shadow: 10px 10px 50px #ccc;
	
}
.homeback2 {
	background-image:url(../images/sec2-back.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center center;
	min-height:425px;
	font-size: 3.9vw;
	color:#FFF;
	text-align:center;
	padding-top:100px;
	text-shadow: 4px 4px 2px rgba(65, 65, 65, 1);
}
.footer {
	text-align:center;
	padding:20px;
	background-color:#dfe3e5;
		
}
.contsec {
	max-width:1100px;
	width:100%;
	margin:0 auto;
	padding:20px;
}
.center {
	text-align:center;	
}
.alignleft {
	text-align:left;	
}
.flotleft {
	float:left;
	width:75px;	
}
.flotleft input {
	width:75px;	
}
.leftnavid ul {
	list-style:none;
	display: inline;
	margin: 0;
	padding: 0;
	padding-top:20px;
	/* For IE, the outcast */
	zoom:1;
	*display: inline;
}
.leftnavid ul li {
	display:inline-block;
	padding:0px;
	margin:0px;
	text-align:center;
	line-height:25px;
	vertical-align: top;
	padding-left:1%;
	padding-right:1%;
	padding-top:10px;
	width:90%;
	border-bottom:1px dotted #333;
	text-align:left;
}
.leftnavid ul li a {
	color:#333;
	text-decoration:none;
}
.proddis {
	
}
.proddis ul {
	list-style:none;
	display: inline;
	margin: 0;
	padding: 0;
	padding-top:20px;
	/* For IE, the outcast */
	zoom:1;
	*display: inline;
}
.proddis ul li {
	display:inline-block;
	padding:0px;
	margin:0px;
	text-align:center;
	line-height:25px;
	vertical-align: top;
	padding-left:1%;
	padding-right:1%;
	padding-top:10px;
	width:100%;
	border-bottom:1px dotted #333;
	text-align:left;
}
.prodimg {
	float:left;
	margin-right:20px;	
}
.prodviewsec {
	width:100%;
	max-width:1200px;
	margin:0 auto;	
}
.demo ul {
	list-style:none;
	display: inline;
	margin: 0;
	padding: 0;
	padding-top:20px;
	/* For IE, the outcast */
	zoom:1;
	*display: inline;
}
.demo ul li {
	display:inline-block;
	padding:0px;
	margin:0px;
	text-align:center;
	line-height:25px;
	vertical-align: top;
	padding-left:1%;
	padding-right:1%;
	padding-top:10px;
	text-align:left;
}
.about img {
	width:100%;
	height:auto;
	max-width:1000px;
	max-height:367px;	
}
.about1 {
	display:block;	
}
.about1 img {
	width:100%;
	height:auto;
	max-width:1000px;
	max-height:367px;	
}
.about2 {
	display:none;	
}
.about2 img {
	width:100%;
	height:auto;
	max-width:780px;
	max-height:397px;	
}
.about3 {
	display:none;	
}
.about3 img {
	width:100%;
	height:auto;
	max-width:520px;
	max-height:494px;	
}
.about4 {
	display:none;	
}
.about4 img {
	width:100%;
	height:auto;
	max-width:380px;
	max-height:620px;	
}
.serbox {
	text-align:center;	
}
.serbox ul {
	list-style:none;
	display: inline;
	margin: 0;
	padding: 0;
	padding-top:20px;
	/* For IE, the outcast */
	zoom:1;
	*display: inline;
}
.serbox ul li {
	display:inline-block;
	padding:0px;
	margin:0px;
	text-align:center;
	line-height:25px;
	vertical-align: top;
	padding-left:1%;
	padding-right:1%;
	padding-top:10px;
}
.module {
	padding-top: 10px;
	  background: white;
  border: 0px solid #ccc;
  
  > h2 {
        margin: 5px;
		  }
  > p {
    padding: 0 1rem;
	  }
  /*animation: widen 10s linear alternate infinite;*/
}
.client {
	padding0px;
	margin:0px;
}

.stripe-1 {
  color: white;
     background: repeating-linear-gradient(
    45deg,
    #463935,
    #463935 10px,
    #2e0c07 10px,
    #2e0c07 20px
  );
}

/*@keyframes widen {
  100% {
    width: 100%;
  }
}*/
h2{
margin-top:20px;}
/*button*/


.float ul { 
 font-size:17px;
 line-height: 40px;
 }
 .float ul li {
		list-style:none;
	 }
 
.ico i { 
 padding-right:5px;
 font-size:14px;
 }
.float {
	float:left;
	
}
.clear {
	clear:both;	
}
.about ol {
	display: inline;
	list-style:circle !important;
	margin: 0;
	padding: 0;
	padding-top:20px;
	/* For IE, the outcast */
	zoom:1;
	*display: inline;
}
.about ol li {
	display:inline-block;
	padding:10px;
	margin:0px;
	line-height:25px;
	vertical-align: top;
	padding-left:1%;
	padding-right:1%;
	padding-top:0px;
	width:45%;
}
@media screen and (max-width: 860px) {
.about ol li {
	display:inline-block;
	padding:10px;
	margin:0px;
	line-height:25px;
	vertical-align: top;
	padding-left:1%;
	padding-right:1%;
	padding-top:0px;
	width:98% !important;
}
}